package kr.gmtc.gw.dev.asderecv.asde.utils;

import java.io.PrintWriter;
import java.io.StringWriter;

public class AsdeUtil {

    public static String getStatckTrace(Throwable t) {
        StringWriter sw = new StringWriter();
        t.printStackTrace(new PrintWriter(sw));
        return sw.toString();
    }

}
